<!DOCTYPE html>
<html lang="zh-Hant-TW">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="image/logo_128.png">
    <title>公司簡介 - 精誠工具機貿易有限公司</title>
    <link rel="stylesheet" href="common.css">
    <link rel="stylesheet" href="about.css">
</head>

<body>
    <header class="container header">
        <div class="container fcenter">
            <img src="image/logo_128_white.png" alt="公司Logo" class="logo">
            <h1>精誠工具機貿易有限公司</h1>
        </div>
        <nav>
            <ul class="container nav-links">
                <li><a href="about.html">公司簡介</a></li>
                <li><a href="products.html">產品介紹</a></li>
                <li><a href="news.html">最新消息</a></li>
                <li><a href="contact.html">聯絡我們</a></li>
            </ul>
        </nav>
    </header>

    <article class="container fcolumn p_20">
        
        <div class="mb_10">
            <h2>公司簡介</h2>
            <p>精誠工具機貿易有限公司成立於2000年，專注於高品質工具機的進出口貿易。我們提供一站式的機械設備解決方案，滿足全球客戶的需求。憑藉著豐富的經驗和專業的服務，精誠工具機已成為業界的領導品牌。</p>
            <p>我們的產品範圍廣泛，包括但不限於數控車床、銑床、磨床以及自動化生產線等。精誠工具機致力於引進最新技術，提供客戶最優質的產品與服務。</p>
        </div>
        <div class="video-container">
            <iframe width="100%" height="1vh" src="https://www.youtube.com/embed/YyLYYEak9J8?si=cpzbLvypJ2GrTWLr" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
        </div>
        <div class="container fstretch">
            <div class="container fcolumn">
                <div class="card">
                    <h2>我們的使命</h2>
                    <p>致力於透過創新解決方案提升工業製造的效率和質量，為客戶創建更大的價值。</p>
                </div>
                <div class="card">
                    <h2>技術創新</h2>
                    <p>我們不斷追求技術革新，引領工具機行業的未來發展方向。透過與國際頂尖的技術合作夥伴攜手，開發高效能、低耗能的機械設備。</p>
                </div>
                <div class="card">
                    <h2>公司文化</h2>
                    <p>我們重視團隊合作與創新思維，鼓勵員工發揮潛能，共同推動公司持續成長與發展。</p>
                </div>
            </div>
            <div class="container fcolumn">
                <img src="image/company-image.webp" alt="Company Image" class="company-image">
            </div>
        </div>
    </article>

    <footer class="container footer">
            <p>© 2024 精誠工具機貿易有限公司 | <a href="#">隱私政策</a> | <a href="#">使用條款</a></p>
            <p>地址：台北市信義區市府路1號20樓</p>
            <p>電話：(02) 1234-5678</p>
    </footer>

</body>

</html>